<p>You got a new enquiry from <%= @message.first_name %>!</p>
<p>
Enquiry details<br>
--------------------------
</p>
<p>Name: <%= @message.user_name %></p>
<p>Email: <%= @message.email %></p>
<p>Phone: <%= @message.phone_no %></p>
<p>
Message:<br>
----------
</p>
<p><%= @message.message_text %></p>
